uuid: 908924d5-6ed9-4e73-b077-60773145d1f7
langcode: en
status: true
dependencies: {  }
name: our_team_landing_page_132_132
label: 'Our team landing page (132*132)'
effects:
  2fede463-845d-4a9d-afdd-62f7edbc09f5:
    uuid: 2fede463-845d-4a9d-afdd-62f7edbc09f5
    id: image_scale_and_crop
    weight: 1
    data:
      width: 132
      height: 132
      anchor: center-center
